﻿@font-face {
    font-family: 'vazir';
    src: url('fonts/vazird41d.eot?#') format('eot'), url('fonts/vazir.woff') format('woff'), url('fonts/vazir.ttf') format('truetype');
}

@font-face {
    font-family: 'yekan';
    src: url('fonts/yekand41d.eot?#') format('eot'), url('fonts/yekan.woff') format('woff'), url('fonts/yekan.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Black.eot');
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Black.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/IRANSansWeb(FaNum.html)_Black.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/IRANSansWeb(FaNum.html)_Black.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/ttf/IRANSansWeb(FaNum.html)_Black.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Bold.eot');
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/IRANSansWeb(FaNum.html)_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/IRANSansWeb(FaNum.html)_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/ttf/IRANSansWeb(FaNum.html)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Medium.eot');
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/IRANSansWeb(FaNum.html)_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/IRANSansWeb(FaNum.html)_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/ttf/IRANSansWeb(FaNum.html)_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Light.eot');
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/IRANSansWeb(FaNum.html)_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/IRANSansWeb(FaNum.html)_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/ttf/IRANSansWeb(FaNum.html)_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_UltraLight.eot');
    src: url('fonts/eot/IRANSansWeb(FaNum.html)_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/IRANSansWeb(FaNum.html)_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/IRANSansWeb(FaNum.html)_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/ttf/IRANSansWeb(FaNum.html)_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/eot/IRANSansWeb(FaNum.html).eot');
    src: url('fonts/eot/IRANSansWeb(FaNum.html).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/woff2/IRANSansWeb(FaNum.html).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/woff/IRANSansWeb(FaNum.html).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/ttf/IRANSansWeb(FaNum.html).ttf') format('truetype');
}


@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 600;
    src: url('fonts/yekan/eot/iranyekanwebboldfanum.eot');
    src: url('fonts/yekan/eot/iranyekanwebboldfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/yekan/woff/iranyekanwebboldfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/yekan/ttf/iranyekanwebboldfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/yekan/eot/iranyekanweblightfanum.eot');
    src: url('fonts/yekan/eot/iranyekanweblightfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/yekan/woff/iranyekanweblightfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/yekan/ttf/iranyekanweblightfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/yekan/eot/iranyekanwebregularfanum.eot');
    src: url('fonts/yekan/eot/iranyekanwebregularfanumd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/yekan/woff/iranyekanwebregularfanum.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/yekan/ttf/iranyekanwebregularfanum.ttf') format('truetype');
}

@font-face {
    font-family: shabnam;
    font-style: normal;
    font-weight: 600;
    src: url('fonts/shabnam/Shabnam-Bold-FD.eot');
    src: url('fonts/shabnam/Shabnam-Bold-FDd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/shabnam/Shabnam-Bold-FD.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/shabnam/Shabnam-Bold-FD.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/shabnam/Shabnam-Bold-FD.ttf') format('truetype');
}

@font-face {
    font-family: shabnam;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/shabnam/Shabnam-Light-FD.eot');
    src: url('fonts/shabnam/Shabnam-Light-FDd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/shabnam/Shabnam-Light-FD.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/shabnam/Shabnam-Light-FD.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/shabnam/Shabnam-Light-FD.ttf') format('truetype');
}

@font-face {
    font-family: shabnam;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/shabnam/Shabnam-FD.eot');
    src: url('fonts/shabnam/Shabnam-FDd41d.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('fonts/shabnam/Shabnam-FD.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('fonts/shabnam/Shabnam-FD.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('fonts/shabnam/Shabnam-FD.ttf') format('truetype');
}

body {
   /* direction: rtl;*/
    font-family: 'iranyekan' !important
}
/* Set padding to keep content from hitting the edges */
.body-content {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
